Minecraft Wiki

除另有声明,转载时均必须注明出处若簡繁轉換出錯,請以遊戲內為準请勇于扩充与修正内容有兴趣逛逛我们的微博沟通交流,欢迎到社区专页需要协助,请在告示板留言

了解更多

Minecraft Wiki
Advertisement
[创建 | 历史 | 清除缓存]文档页面
此样式表没有文档页面。如果你知道此样式表的使用方法,请帮助为其创建文档页面。
注意:在保存之后,您可能需要清除浏览器缓存才能看到所作出的更改的影响。
  • Firefox或Safari:按住Shift的同时单击刷新,或按Ctrl-F5或Ctrl-R(Mac为⌘-R)
  • Google Chrome:按Ctrl-Shift-R(Mac为⌘-Shift-R)
  • Internet Explorer:按住Ctrl的同时单击刷新,或按Ctrl-F5
  • Opera:前往菜单 → 设置(Mac为Opera → 选项),然后隐私和安全 → 清除浏览数据 → 缓存的图片和文件。
/*@import "https://dev.fandom.com/load.php?mode=articles&articles=u:dev:MediaWiki:HydraRevived.css&only=styles";*/
@import url(https://fonts.googleapis.com/css?family=Google+Sans:100,300,400,500,700,900,100i,300i,400i,500i,700i,900i);
/*Forked From User:SkyEye FAST/common.css*/


/* 行政员 */

.mw-userlink[title="User:Ff98sha"],
.mw-userlink[title="User:Powup333"] {
    color: rgb(255, 140, 0)!important;
    font-weight: bold!important;
}


/* 管理员 */

.mw-userlink[title="User:135ty"],
.mw-userlink[title="User:RealCuervo"],
.mw-userlink[title="User:Lxazl5770"],
.mw-userlink[title="User:MysticNebula70"] {
    color: rgb(0, 167, 176)!important;
    font-weight: bold!important;
}


/* 巡查员 */

.mw-userlink[title="User:Hatsuki kiri"],
.mw-userlink[title="User:HLDoramon"],
.mw-userlink[title="User:Dianliang233"] {
    color: rgb(205, 58, 161)!important;
    font-weight: bold!important;
}


/* 巡查豁免者 */
/*待补充*/

/* 我 */

.mw-userlink[title="User:DrLee lihr"] {
    color: #1E71FB!important;
    font-weight: bold!important;
}


/*Forked From User:Huerdada/common.css */


/* 名字空间 */

a[title^=Module\:],
a[title^=Template\:] {
    color: #603
}

a[title^=File\:],
a[title^=Media\:] {
    color: #bdb76b
}

a[title^=Category\:] {
    color: #da2
}

a[title^=MediaWiki\:] {
    color: #2e8b57
}

a[title$=\/doc] {
    color: #563
}

a[title*=\u0020talk\:],
a[title^=Talk\:] {
    color: olive
}

.documentation {
    border: 1px #eaf4f9 !important;
    background-color: #f6ffff !important
}

.documentation::first-child {
    border: 1px #eaf4f9 !important;
    background-color: #eaf4f9 !important
}

.mw-rcfilters-ui-changesListWrapperWidget .mw-changeslist-legend {
    position: relative;
    z-index: 1;
    border: 1px #eaf4f9 !important;
    background-color: #f6ffff !important
}

.thumb,
.thumbinner {
    border: 0;
    background-color: #f6ffff
}

.globalNoticeDismiss {
    display: inline !important
}

.invslot-stacksize {
    font-family: minecraft, sans-serif
}

.mw-body h1,
.mw-body-content h1,
.mw-body-content h2 {
    margin-bottom: .25em;
    padding: 0;
    font-family: Linux Libertine, Georgia, Times, serif;
    line-height: 1.3
}

#curse-footer,
#curse-footer div.footer-post {
    background-color: #000
}

#curse-footer div.footer-box ul li {
    line-height: 1.5
}

#curse-footer a,
#curse-footer a:active,
#curse-footer a:visited {
    color: #c9c9c9
}

body.action-edit .mw-redirect,
body.action-edit .mw-redirect:link,
body.action-edit .mw-redirect:visited {
    color: green
}

#mw-deleteconfirm-table,
#mw-img-deleteconfirm-table,
#mw-protect-table3,
#wpTextbox1,
.mw-special-Block #mw-input-wpReason-other,
.mw-special-Block .mw-input,
input#mwProtect-reason,
input#wpReason,
input#wpSummary {
    box-sizing: border-box;
    width: 100%
}

#mw-deleteconfirm-table .mw-label,
#mw-img-deleteconfirm-table .mw-label,
#mw-protect-table3 .mw-label {
    width: 138px
}

.mw-special-Block .mw-label {
    min-width: 142px
}

.usermessage {
    margin: 0 0 1em
}

.oo-ui-panelLayout {
    box-sizing: border-box;
    width: 100%;
    background: #eaecf0
}

.mw-rcfilters-ui-filterTagMultiselectWidget-views-select-widget {
    background: #fff
}

.explain[title],
abbr[title] {
    border: 1px solid #ccc;
    border-radius: 2px;
    text-decoration: none
}

div.subtitle,
p,
small {
    color: #000
}

b,
i {
    color: inherit
}

span.mw-plusminus-neg,
strong.mw-plusminus-neg {
    color: red
}

span.mw-plusminus-pos,
strong.mw-plusminus-pos {
    color: #00af00
}

span.changedby {
    position: relative;
    max-width: 1050px
}

h1.firstHeading:hover {
    text-shadow: 3px 3px 0 rgba(0, 0, 0, .1);
    transition: all .3s
}

h2 .mw-headline {
    color: var(--h2-color);
    text-shadow: 0 0 0 rgba(0, 0, 0, .1);
    transition: all .3s
}

h2 .mw-headline:hover {
    text-shadow: 3px 3px 0 rgba(0, 0, 0, .1);
    transition: all .3s
}

#p-sharing.vectorMenu,
.socialSidebar {
    display: none
}

#p-tb div.body {
    display: block !important
}

.mw-code,
pre {
    overflow-x: auto
}

.tabtable-cell {
    display: block;
    padding: 20px 0;
    border-bottom: 2px solid #888;
    background: #f7f7f7;
    color: #888;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase
}


/* 黑幕 */

span.heimu a.external,
span.heimu a.external:visited,
span.heimu a.extiw,
span.heimu a.extiw:visited {
    color: #252525;
}

.heimu,
.heimu a,
a .heimu,
.heimu a.new {
    background-color: #252525;
    color: #252525;
    text-shadow: none;
}

body:not(.heimu_toggle_on) .heimu:hover,
body:not(.heimu_toggle_on) .heimu:active,
body:not(.heimu_toggle_on) .heimu.off {
    transition: color .13s linear;
    color: white;
}

body:not(.heimu_toggle_on) .heimu:hover a,
body:not(.heimu_toggle_on) a:hover .heimu,
body:not(.heimu_toggle_on) .heimu.off a,
body:not(.heimu_toggle_on) a:hover .heimu.off {
    transition: color .13s linear;
    color: lightblue;
}

body:not(.heimu_toggle_on) .heimu.off .new,
body:not(.heimu_toggle_on) .heimu.off .new:hover,
body:not(.heimu_toggle_on) .new:hover .heimu.off,
body:not(.heimu_toggle_on) .heimu.off .new,
body:not(.heimu_toggle_on) .heimu.off .new:hover,
body:not(.heimu_toggle_on) .new:hover .heimu.off {
    transition: color .13s linear;
    color: #BA0000;
}


/* 跨语言内链改绿色 */

.mw-body-content a.extiw[title^="cs:"] {
    color: #00af89;
}

.mw-body-content a.extiw[title^="cs:"]:visited {
    color: #2a9474;
}

.mw-body-content a.extiw[title^="de:"] {
    color: #00af89;
}

.mw-body-content a.extiw[title^="de:"]:visited {
    color: #2a9474;
}

.mw-body-content a.extiw[title^="el:"] {
    color: #00af89;
}

.mw-body-content a.extiw[title^="el:"]:visited {
    color: #2a9474;
}

.mw-body-content a.extiw[title^="es:"] {
    color: #00af89;
}

.mw-body-content a.extiw[title^="es:"]:visited {
    color: #2a9474;
}

.mw-body-content a.extiw[title^="fr:"] {
    color: #00af89;
}

.mw-body-content a.extiw[title^="fr:"]:visited {
    color: #2a9474;
}

.mw-body-content a.extiw[title^="hu:"] {
    color: #00af89;
}

.mw-body-content a.extiw[title^="hu:"]:visited {
    color: #2a9474;
}

.mw-body-content a.extiw[title^="it:"] {
    color: #00af89;
}

.mw-body-content a.extiw[title^="it:"]:visited {
    color: #2a9474;
}

.mw-body-content a.extiw[title^="ja:"] {
    color: #00af89;
}

.mw-body-content a.extiw[title^="ja:"]:visited {
    color: #2a9474;
}

.mw-body-content a.extiw[title^="ko:"] {
    color: #00af89;
}

.mw-body-content a.extiw[title^="ko:"]:visited {
    color: #2a9474;
}

.mw-body-content a.extiw[title^="nl:"] {
    color: #00af89;
}

.mw-body-content a.extiw[title^="nl:"]:visited {
    color: #2a9474;
}

.mw-body-content a.extiw[title^="pl:"] {
    color: #00af89;
}

.mw-body-content a.extiw[title^="pl:"]:visited {
    color: #2a9474;
}

.mw-body-content a.extiw[title^="pt:"] {
    color: #00af89;
}

.mw-body-content a.extiw[title^="pt:"]:visited {
    color: #2a9474;
}

.mw-body-content a.extiw[title^="ru:"] {
    color: #00af89;
}

.mw-body-content a.extiw[title^="ru:"]:visited {
    color: #2a9474;
}

.mw-body-content a.extiw[title^="th:"] {
    color: #00af89;
}

.mw-body-content a.extiw[title^="th:"]:visited {
    color: #2a9474;
}

.mw-body-content a.extiw[title^="tr:"] {
    color: #00af89;
}

.mw-body-content a.extiw[title^="tr:"]:visited {
    color: #2a9474;
}

.mw-body-content a.extiw[title^="uk:"] {
    color: #00af89;
}

.mw-body-content a.extiw[title^="uk:"]:visited {
    color: #2a9474;
}


/* 
Disambig color
作者:Kaldari
https://zh.wikipedia.org/wiki/MediaWiki:Gadget-DisambiguationLinks.css 
*/

a.mw-disambig.mw-disambig {
    color: #ff8921;
}

a.mw-disambig.mw-disambig:visited {
    color: #d2711b;
}

a.mw-redirect.mw-disambig {
    color: #ff6421;
}

a.mw-redirect.mw-disambig:visited {
    color: #d2521b;
}




/*Forked From User:Dianliang233/common.css*/





/* Re-enable Notice Dismiss */

.globalNoticeDismiss {
    display: inline !important
}

span.comment {
    font-style: normal !important
}


/* Footer 2 black */

#curse-footer,
#curse-footer div.footer-post {
    background-color: #000
}

#curse-footer div.footer-box ul li {
    line-height: 1.5
}

#curse-footer a,
#curse-footer a:active,
#curse-footer a:visited {
    color: #c9c9c9
}

.oo-ui-panelLayout {
    box-sizing: border-box;
    width: 100%;
    background: #eaecf0
}

.mw-rcfilters-ui-filterTagMultiselectWidget-views-select-widget {
    background: #fff
}





/* Overflow */

.mw-code,
pre {
    overflow-x: auto
}


/* Fancy fonts */


body {
    color: #0e191a;
    font-family: "Google Sans", Rubik, Arial, Tahoma, Microsoft YaHei, \5fae\8f6f\96c5\9ed1, Hiragino Sans GB, Microsoft JhengHei, 微軟正黑體, sans-serif
}


/** P3 Popup **/

.popupMoreLink {
    display: block;
    text-align: right;
    cursor: pointer
}

ins.popupDiff {
    background: #afe
}

del.popupDiff {
    background: #ffe6e6
}

#selectionPreview {
    padding: 6px;
    border: 2px solid #ddd;
    background-color: #eef
}

.navpopup {
    padding: 10px;
    padding-bottom: 5px;
    border: 1px solid #bbb;
    background-color: #fff;
    box-shadow: 0 3px 8px rgba(50, 50, 50, .35);
    word-wrap: break-word;
    font-size: 11px
}

.navpopup hr {
    background-color: #aaa!important;
    color: #aaa!important
}

.popupDrag {
    margin-top: -5px;
    margin-bottom: 5px;
    height: 5px;
    background-color: #ffbe20
}

.popupDragHandle {
    position: relative;
    cursor: move
}

.popup_menu {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    display: none;
    margin: 0;
    margin-top: 1.4em;
    margin-left: -6px;
    padding: 0!important;
    width: 10em;
    border: 1px solid grey;
    border-width: 1px 1px 1px 6px;
    background: #fff;
    line-height: 1.25em
}

.popup_menu li {
    margin: 0;
    padding: 0;
    list-style: none
}

.popup_menu a {
    display: block;
    padding: 3px;
    color: #555
}

.popup_menu_row a {
    display: inline-block
}

.popup_menu_row {
    color: #aaa
}

.popup_drop {
    position: relative;
    display: inline
}

.popup_drop a,
.popup_drop a:visited {
    margin: 0;
    padding: 3px;
    color: #0645ad;
    font-weight: 700
}

.popup_drop .popup_menu:hover,
.popup_drop:hover .popup_menu {
    display: inline;
    padding: 2px;
    background: #fff;
    color: #555
}

.popup_drop:hover {
    background: #ccf;
    color: #44f
}

.popup_menu a:hover {
    background: grey;
    color: #fff;
    text-decoration: none
}

.popup_mainlink {
    font-weight: 700;
    font-size: 140%
}

.popup_mainlink a {
    color: #000
}

a.popup_change_title_link {
    color: #152
}

.popup_diff_dates {
    background: 0 0;
    font-style: italic
}

.popup_menu_item a {
    display: block
}

.popup_history_row_even {
    background: #eee
}

.popup_history_date {
    font-weight: 700;
    font-size: 120%
}

.popupPreview a.extiw,
.popupPreview a.extiw:active {
    padding: 0;
    background: 0 0;
    color: #36b
}

.popupPreview .external {
    color: #36b
}

.popupPreview .plainlinks a {
    padding: 0!important;
    background: 0 0!important
}



/*endfork*/
Advertisement